{% extends 'AppBundle::layout.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    <link rel="stylesheet" href="{{ asset('bundles/app/css/circle.css') }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/app/css/vertical_navbar.css') }}"/>
{% endblock %}

{% block window_title %}
    {{ parent() }}
{% endblock %}

{% block page_subtitle1 %}
    <i class="fa fa-gears"></i> Les groupes : {{ group }}
{% endblock %}

{% block body %}
    <div id="dashboard" class="row">
        <div class="col-sm-2">
            {% set menu = 1 %}
            {% set wgroups = groups %}
            {% include 'AppBundle:Group:groupsMenu.html.twig' %}
        </div>
        <div class="col-sm-10 timeline-panel">
            {% include 'AppBundle:Group:_view.html.twig' %}
        </div>
    </div>
{% endblock %}
